- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Event_Gesture_Notify_Flick Struct Reference

## Data Fields
Ecore_X_Window | win
Ecore_X_Time | time
Ecore_X_Gesture_Event_Subtype | subtype
int | num_fingers
int | distance
Ecore_X_Time | duration
Ecore_X_Gesture_Direction | direction
double | angle